<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Scanning|Host Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to delete a host from a project. " /><title>Deleting a Host</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#07-scanning/deleting-host.html">Open topic with navigation</a>
        </p>
        <h2>Deleting a Host</h2>
        <ol data-mc-continue="true">
            <li value="1">From within a project, click the <b class="UISelection">Analysis </b>tab. </li>
            <li value="2">When the <b class="UISelection">Hosts </b>window appears, select the hosts that you want to delete.</li>
        </ol>
        <p>
            <img src="../Resources/Images/scanning/scanning-delete-selected-host.png" title="Hosts page" alt="Hosts page" />
        </p>
        <ol data-mc-continue="true">
            <li value="3">Click the <b class="UISelection">Delete </b>button.</li>
        </ol>
        <p>
            <img src="../Resources/Images/scanning/scanning-delete-host-button.png" title="Delete button" alt="Delete button" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">Click <b class="UISelection">OK </b>to confirm that you want to delete the host.</li>
        </ol>
    </body>
</html>